@charset "UTF-8";

* {
	padding:0;
	margin:0;
}

body {
	background:black;
	font-family:Arial, Helvetica, sans-serif;
}

#wrapper {
	width: 800px;
	margin-left:30px;
}

#header {
	margin-left: 20px;
}


#logo {float:left;
}

#title {
	float:left;
	padding: 10px 0 40px 25px;
}

img {border:none;}

#nav li{
	list-style: none;
	float: left;
}

#nav li a {
	display:block;
	padding: 5px 25px;
	text-transform:uppercase;
	text-decoration: none;
	color: white;
}

#nav li a:hover {
	color:red;
}

#nav li ul {
	display: none;
}

#nav li:hover ul, #nav li.hover ul {
	position: absolute;
	display:inline;
	left:320px;
	width:700px;
	margin:0;
	padding-bottom:20px;
}

#nav li ul li {
	font-size: small;
}

#logo {width: 300px; height: 215px;}

#title {width: 400px; height: 106px;}

#buttons {
	list-style-type: none;
	clear:both;
	width:780px;
	border-top: solid 4px white;
}

#buttons li {
	display: inline;
	float:right;
	padding-left:3px;
}




#footer {
	background:white;
	width:100%;
	color:black;
	font-size:9px;
	clear:both;
	padding-top:3px;
}

#copyright {float:left}
#sitemap a {
	margin-left:200px;
	text-decoration:none;
	color:black;
}
#copyright, #disclaimer {margin-left:10px;}

#top {
	clear:both;
	padding: 20px 20px 40px 20px;
}

#counter{ float:right;}